/* Mobile */

@media (max-width: 992px) {
    #offcanvas {
        display: block
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #offcanvas ul ul {
        display: block !important;
    }
    #offcanvas ul ul a {
        word-wrap: break-word;
    }
    /*header*/
    #top-nav {
        padding: 0px 0 10px 0;
    }
    div#ss_part_widget-11 p a:nth-child(2) {
        font-size: 22px;
    }
    div#ss_part_widget-11 p a:nth-child(3) {
        display: none;
    }
    div#ss_part_widget-11 p i:before {
        font-size: 35px;
        display: inline;
        vertical-align: middle;
    }
    #logo img {
        height: 55px;
    }
    .offcanvas-hamburger:after {
        font-size: 34px;
        color: white;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        position: fixed;
        right: 2%;
        top: 65px;
        background-color: #547AA1;
        padding: 10px;
    }
    #section-header-top.navbar-inline #logo {
        margin-top: 10px;
        margin-left: 10px;
    }
    div#navbar {
        position: fixed;
        display: block;
        right: 6%;
        top: 10%;
        z-index: 110;
    }
    /* Prevent horizontal scroll */
    #page-content .entry {
        clear: both;
        overflow: hidden;
    }
    /* Page */
    #page-content .entry .col-md-12 {
        padding: 0;
    }
    /* Video */
    #section-home-middle div#ss_parts_widget-7 {
        padding-right: 15px;
        padding-left: 15px;
    }
    /* Contact page */
    #contact-content .entry {
        clear: both;
        overflow: hidden;
    }
    .page-id-69 .row > div:nth-child(1),
    .floatright {
        padding: 0 15px !important;
    }
}

@media (max-width: 768px) {
    /*slider*/
    #header-middle div#slider {
        height: 220px;
    }
    .home .ss-slide-caption-wrapper {
        display: block;
        color: black;
        font-weight: bold;
        text-transform: uppercase;
        width: 250px;
        margin-top: -150px;
    }
    .ss-slideshow .ss-browse.ss-right {
        display: none;
    }
    .ss-slideshow .ss-browse.ss-left {
        display: none;
    }
    /*end slider*/
    /* Page */
    div#page-content {
        padding: 0 10px;
        margin-bottom: 40px;
    }
    #page-sidebar {
        margin-bottom: 40px;
    }
}

@media (min-width: 481px) and (max-width: 992px) {
    /* Footer */
    #footer-menu .menu-header-container ul#menu-header li {
        display: block;
        width: 100%;
    }
    #footer-menu .menu-header-container ul#menu-header li {
        display: block;
        width: 100%;
    }
    #footer-middle .footer-content-left {
        width: 30%;
    }
    #footer-middle .footer-content-right {
        width: 70%;
    }
    #footer-middle .footer-content-right .ss-parts-single-part {
        width: 33.33%;
    }
    .page-id-69 .row > .col-md-6,
    .floatright {
        width: 50%;
        display: inline-block;
        float: left;
    }
    .floatright .col-md-12 {
        padding: 0;
    }
}

@media (max-width: 480px) {
    /*end header*/
    div#ss_parts_widget-3 {
        margin: 0;
        padding: 0 15px;
    }
    div#ss_parts_widget-3 > div {
        width: 100%;
        padding: 0 20px;
        margin-top: 15px !important;
        margin-bottom: 50px !important;
    }
    div#ss_parts_widget-3 > div:nth-child(2) {
        margin: 0;
    }
    /*homepage*/
    div#ss_parts_widget-4 {
        margin-top: 40px;
        margin-bottom: 0;
    }
    div#ss_parts_widget-4 > div {
        display: block;
        text-align: center;
        margin-bottom: 90px;
    }
    div#ss_parts_widget-4 > div h2 {
        font-size: 28px;
        color: #555;
    }
    div#ss_parts_widget-4 > div .ss-parts-image {
        padding-right: 0;
        margin-bottom: 25px;
    }
    /*end homepage*/
    div#ss_part_widget-11 {
        font-size: 15px;
        text-align: center;
        margin-left: 25px;
    }
    div#ss_parts_widget-4 > div:nth-child(3) {
        width: initial;
    }
    div#ss_parts_widget-4 > div:nth-child(4) {
        width: inherit;
    }
    section#section-home-top {
        position: relative;
        min-height: 300px;
    }
    div#ss_part_widget-14 .wp-video {
        left: 0;
    }
    .home div#mep_0 {
        width: 90% !important;
        margin: auto;
    }
    div#ss_part_widget-6 {
        padding: 70px 0;
    }
    div#home-middle p {
        font-size: 33px;
        font-weight: normal;
    }
    section#section-home-bottom {
        height: 195px;
    }
    div#home-bottom .btn {
        font-size: 16px;
        left: 0%;
        right: auto;
        max-width: 600px !important;
        margin: 30px 0 0 0;
    }
    /* Fixing bugs */
    /* Homepage */
    div#ss_parts_widget-4 > div .ss-parts-image {
        margin-right: 15px;
    }
    div#ss_parts_widget-4 > div {
        margin-bottom: 10px;
    }
    div#ss_parts_widget-4 {
        margin-bottom: 75px;
    }
    /*footer*/
    div#ss_part_widget-9 p a:nth-child(1) {
        margin-left: 0;
    }
    div#ss_part_widget-9 p a {
        margin-right: 20px;
        margin-left: 20px;
    }
    div#ss_part_widget-9 p a:nth-child(4) {
        margin-right: 0;
    }
    div#footer-bottom #menu-header {
        padding-left: 0;
    }
    .ss-ypnz-footer-widget > * {
        line-height: 30px;
    }
    /*end footer*/
    /* Gallery */
    #page-content .gallery .gallery-item {
        width: 100%;
        padding: 0;
    }
    #page-content .gallery .gallery-item img {
        width: 100%;
    }
}

@media only screen and (max-width: 568px) {
    #ss_parts_widget-5 {
        margin: auto;
        display: block !important;
    }
    #ss_parts_widget-5 > div {
        width: 100% !important;
        text-align: center;
        display: block;
        position: relative;
        margin-top: 40px !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    #gallery-1 .gallery-item,
    div#ss_parts_widget-4 > div:nth-child(3),
    div#ss_parts_widget-4 > div:nth-child(4) {
        width: 100% !important;
    }
    /* Btn Enquery */
    #ss_part_widget-12 > p > a:nth-child(4) {
        display: block;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    #section-home-middle div#ss_parts_widget-7 .ss-parts-single-part {
        width: 50%;
    }
}

@media only screen and (min-width: 1100px) {
    div#home-middle p > br {
        display: none;
    }
}
